<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
function xtg_waiting() {
global $db,$bcoosConfig;
$count   = 0;
$waiting = array();
$result = $db->query("SELECT COUNT(*) FROM ".$db->prefix("xtremguestbook")." where moderate=1");
if ($result) {
	list($num) = $db->fetchRow($result);
	$num = intval($num);
	if ($num > 0) {
		$waiting[$count]['image'] = XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."menu_pointer.gif";
		$waiting[$count]['link']  = XOOPS_URL."/modules/xtremguestbook/admin/index.php?op=Messageshow";
		$waiting[$count]['text']  = _MB_SYSTEM_XTGMSG;
		$waiting[$count]['count'] = $num;
		$count++;
	}
}
return $waiting;
}
?>
